﻿/*------------------------------------*\
   Root
\*------------------------------------*/

.player                             { direction: ltr; max-width: 210px; width: 100%; float: left; height: 25px; }
.player-controls button svg         { color: #B8985B; }
.player-audio .player-controls      { padding: 0px; }
.player-controls button.tab-focus, 
.player-controls button:hover       { background: none; }
.player-progress-played[value]      { color: #fff; }
.player-controls-left               { position: absolute; top: 0px; left: 0px; }
.player-audio .player-progress      { width: 225px; right: 0px; left: auto; top: 9px; background: rgba(86, 93, 100, .2); }
.player-controls-left button .fa    { color: #B8985B; }